body {
	text-align:center;
	background:#6A6A6A url(/images/body_bg.jpg) repeat-x;
}

#nav 
{
    position:relative;
    margin:11px 0px 0px 8px;
    background:url(/images/nav_bg.jpg) repeat-x;
    padding:0px 11px 0px 16px;   
    width:auto;
    
}

html>body #nav
{
    
}

* html #nav 
{
    margin-right:-2px;
    border:solid 1px transparent;
}



#header 
{
    position:relative;
    height:115px;  
    
}

#container {
	width: 954px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding: 0px;
	
	
}

#subcontainer 
{
    padding:0px;
    width:auto;   
    position:relative;
    
    
    background:url(/images/bg2000.png) no-repeat;
    border:solid 1px transparent;
}

#subcontainer2 
{
    
    
    position:relative;       
    
    border:solid 1px transparent;
    
}

#content {
	width:auto;
	position:relative;
	margin:11px;
	margin-left:16px;
	
	background-color:#fff;	
	border:solid 1px #fff;
	
	text-align:left;
}

#viewer 
{
    
    margin:11px;
    margin-left:16px;
    height:236px;
    position:relative;
    
}

#footer {
	clear:both;	
	height:20px;
	
	display:none;
}

#logo 
{
    position:absolute;
    bottom:15px;
    left:35px;
}